linux-restricted-modules-nvidia (5.15.0-1107.108+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.06.22)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Jul 2026 17:34:56 +0100

linux-restricted-modules-nvidia (5.15.0-1107.108) jammy; urgency=medium

  * Main version: 5.15.0-1107.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 Jul 2026 17:09:20 -0500

linux-restricted-modules-nvidia (5.15.0-1106.107) jammy; urgency=medium

  * Main version: 5.15.0-1106.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 23 Jun 2026 12:25:28 -0500

linux-restricted-modules-nvidia (5.15.0-1105.106) jammy; urgency=medium

  * Main version: 5.15.0-1105.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Jun 2026 10:52:05 -0500

linux-restricted-modules-nvidia (5.15.0-1104.105) jammy; urgency=medium

  * Main version: 5.15.0-1104.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.05.11)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 26 May 2026 17:15:17 -0500

linux-restricted-modules-nvidia (5.15.0-1103.104) jammy; urgency=medium

  * Main version: 5.15.0-1103.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 06 May 2026 10:00:54 -0500

linux-restricted-modules-nvidia (5.15.0-1102.103+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.04.13)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Apr 2026 22:41:40 +0100

linux-restricted-modules-nvidia (5.15.0-1102.103) jammy; urgency=medium

  * Main version: 5.15.0-1102.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 29 Apr 2026 16:50:07 -0500

linux-restricted-modules-nvidia (5.15.0-1101.102) jammy; urgency=medium

  * Main version: 5.15.0-1101.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 16 Apr 2026 15:42:57 -0500

linux-restricted-modules-nvidia (5.15.0-1100.101) jammy; urgency=medium

  * Main version: 5.15.0-1100.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Apr 2026 09:59:22 -0500

linux-restricted-modules-nvidia (5.15.0-1099.100) jammy; urgency=medium

  * Main version: 5.15.0-1099.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 19 Mar 2026 17:58:08 -0500

linux-restricted-modules-nvidia (5.15.0-1098.99) jammy; urgency=medium

  * Main version: 5.15.0-1098.99

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Mar 2026 17:34:44 -0600

linux-restricted-modules-nvidia (5.15.0-1097.98) jammy; urgency=medium

  * Main version: 5.15.0-1097.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 20 Feb 2026 09:11:13 -0600

linux-restricted-modules-nvidia (5.15.0-1096.97) jammy; urgency=medium

  * Main version: 5.15.0-1096.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 13 Feb 2026 12:12:19 -0600

linux-restricted-modules-nvidia (5.15.0-1095.96) jammy; urgency=medium

  * Main version: 5.15.0-1095.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 28 Jan 2026 11:49:31 -0600

linux-restricted-modules-nvidia (5.15.0-1094.95) jammy; urgency=medium

  * Main version: 5.15.0-1094.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Jan 2026 16:22:25 -0600

linux-restricted-modules-nvidia (5.15.0-1093.94) jammy; urgency=medium

  * Main version: 5.15.0-1093.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Nov 2025 10:46:03 -0600

linux-restricted-modules-nvidia (5.15.0-1092.93) jammy; urgency=medium

  * Main version: 5.15.0-1092.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 Oct 2025 14:24:56 -0500

linux-restricted-modules-nvidia (5.15.0-1091.92) jammy; urgency=medium

  * Main version: 5.15.0-1091.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Oct 2025 16:26:56 -0500

linux-restricted-modules-nvidia (5.15.0-1090.91) jammy; urgency=medium

  * Main version: 5.15.0-1090.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Oct 2025 17:30:17 -0500

linux-restricted-modules-nvidia (5.15.0-1089.90) jammy; urgency=medium

  * Main version: 5.15.0-1089.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 25 Sep 2025 11:43:47 -0500

linux-restricted-modules-nvidia (5.15.0-1088.89) jammy; urgency=medium

  * Main version: 5.15.0-1088.89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 16:10:26 -0500

linux-restricted-modules-nvidia (5.15.0-1087.88) jammy; urgency=medium

  * Main version: 5.15.0-1087.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 21 Aug 2025 09:55:42 -0500

linux-restricted-modules-nvidia (5.15.0-1086.87) jammy; urgency=medium

  * Main version: 5.15.0-1086.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Aug 2025 10:59:20 -0500

linux-restricted-modules-nvidia (5.15.0-1085.86) jammy; urgency=medium

  * Main version: 5.15.0-1085.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Jul 2025 11:29:24 -0500

linux-restricted-modules-nvidia (5.15.0-1084.85) jammy; urgency=medium

  * Main version: 5.15.0-1084.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Jul 2025 10:52:20 -0500

linux-restricted-modules-nvidia (5.15.0-1083.84) jammy; urgency=medium

  * Main version: 5.15.0-1083.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 14 Jul 2025 17:22:23 -0500

linux-restricted-modules-nvidia (5.15.0-1082.83) jammy; urgency=medium

  * Main version: 5.15.0-1082.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 25 Jun 2025 09:32:11 -0500

linux-restricted-modules-nvidia (5.15.0-1081.82) jammy; urgency=medium

  * Main version: 5.15.0-1081.82

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 17 Jun 2025 16:07:53 -0500

linux-restricted-modules-nvidia (5.15.0-1080.81) jammy; urgency=medium

  * Main version: 5.15.0-1080.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 23 May 2025 15:41:04 -0500

linux-restricted-modules-nvidia (5.15.0-1079.80) jammy; urgency=medium

  * Main version: 5.15.0-1079.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 May 2025 11:24:44 -0500

linux-restricted-modules-nvidia (5.15.0-1078.79) jammy; urgency=medium

  * Main version: 5.15.0-1078.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Apr 2025 09:19:39 -0500

linux-restricted-modules-nvidia (5.15.0-1077.78) jammy; urgency=medium

  * Main version: 5.15.0-1077.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 15 Apr 2025 15:55:20 -0500

linux-restricted-modules-nvidia (5.15.0-1076.77) jammy; urgency=medium

  * Main version: 5.15.0-1076.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 18:30:00 -0500

linux-restricted-modules-nvidia (5.15.0-1075.76) jammy; urgency=medium

  * Main version: 5.15.0-1075.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Mar 2025 18:16:37 -0500

linux-restricted-modules-nvidia (5.15.0-1074.75) jammy; urgency=medium

  * Main version: 5.15.0-1074.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:41 -0600

linux-restricted-modules-nvidia (5.15.0-1073.74) jammy; urgency=medium

  * Main version: 5.15.0-1073.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:22 -0600

linux-restricted-modules-nvidia (5.15.0-1072.73) jammy; urgency=medium

  * Main version: 5.15.0-1072.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 10:33:41 -0600

linux-restricted-modules-nvidia (5.15.0-1071.72) jammy; urgency=medium

  * Main version: 5.15.0-1071.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:08:50 -0600

linux-restricted-modules-nvidia (5.15.0-1070.71) jammy; urgency=medium

  * Main version: 5.15.0-1070.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:38 -0600

linux-restricted-modules-nvidia (5.15.0-1069.70) jammy; urgency=medium

  * Main version: 5.15.0-1069.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 09:50:11 -0600

linux-restricted-modules-nvidia (5.15.0-1068.69) jammy; urgency=medium

  * Main version: 5.15.0-1068.69

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Nov 2024 08:30:53 -0600

linux-restricted-modules-nvidia (5.15.0-1067.68) jammy; urgency=medium

  * Main version: 5.15.0-1067.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 09:17:42 -0500

linux-restricted-modules-nvidia (5.15.0-1066.67) jammy; urgency=medium

  * Main version: 5.15.0-1066.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 15:20:54 -0500

linux-restricted-modules-nvidia (5.15.0-1065.66) jammy; urgency=medium

  * Main version: 5.15.0-1065.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:45:45 -0500

linux-restricted-modules-nvidia (5.15.0-1064.65) jammy; urgency=medium

  * Main version: 5.15.0-1064.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 10:03:03 -0500

linux-restricted-modules-nvidia (5.15.0-1063.64) jammy; urgency=medium

  * Main version: 5.15.0-1063.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 11:55:32 -0500

linux-restricted-modules-nvidia (5.15.0-1062.63) jammy; urgency=medium

  * Main version: 5.15.0-1062.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:17:45 -0500

linux-restricted-modules-nvidia (5.15.0-1061.62) jammy; urgency=medium

  * Main version: 5.15.0-1061.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 09:52:45 -0500

linux-restricted-modules-nvidia (5.15.0-1060.61) jammy; urgency=medium

  * Main version: 5.15.0-1060.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 15:59:24 -0500

linux-restricted-modules-nvidia (5.15.0-1059.60) jammy; urgency=medium

  * Main version: 5.15.0-1059.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:33:04 -0500

linux-restricted-modules-nvidia (5.15.0-1058.59) jammy; urgency=medium

  * Main version: 5.15.0-1058.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:24:14 -0500

linux-restricted-modules-nvidia (5.15.0-1057.58) jammy; urgency=medium

  * Main version: 5.15.0-1057.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 May 2024 16:24:23 -0500

linux-restricted-modules-nvidia (5.15.0-1056.57) jammy; urgency=medium

  * Main version: 5.15.0-1056.57

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2024 16:59:43 +0200

linux-restricted-modules-nvidia (5.15.0-1055.56) jammy; urgency=medium

  * Main version: 5.15.0-1055.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:29:15 -0500

linux-restricted-modules-nvidia (5.15.0-1054.55) jammy; urgency=medium

  * Main version: 5.15.0-1054.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:34:52 -0500

linux-restricted-modules-nvidia (5.15.0-1053.54) jammy; urgency=medium

  * Main version: 5.15.0-1053.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:19:45 -0500

linux-restricted-modules-nvidia (5.15.0-1052.53) jammy; urgency=medium

  * Main version: 5.15.0-1052.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:47:34 +0200

linux-restricted-modules-nvidia (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:53:00 -0500

linux-restricted-modules-nvidia (5.15.0-1048.48) jammy; urgency=medium

  * Main version: 5.15.0-1048.48

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Thu, 21 Mar 2024 11:56:43 -0500

linux-restricted-modules-nvidia (5.15.0-1047.47) jammy; urgency=medium

  * Master version: 5.15.0-1047.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 15:56:29 -0500

linux-restricted-modules-nvidia (5.15.0-1046.46+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.02.05)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Feb 2024 20:32:04 +0000

linux-restricted-modules-nvidia (5.15.0-1046.46) jammy; urgency=medium

  * Master version: 5.15.0-1046.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 13 Feb 2024 08:47:03 -0600

linux-restricted-modules-nvidia (5.15.0-1045.45) jammy; urgency=medium

  * Master version: 5.15.0-1045.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 12 Feb 2024 09:49:43 -0600

linux-restricted-modules-nvidia (5.15.0-1044.44) jammy; urgency=medium

  * Master version: 5.15.0-1044.44

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 Jan 2024 12:59:53 -0600

linux-restricted-modules-nvidia (5.15.0-1043.43) jammy; urgency=medium

  * Master version: 5.15.0-1043.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 08:36:15 -0600

linux-restricted-modules-nvidia (5.15.0-1042.42) jammy; urgency=medium

  * Master version: 5.15.0-1042.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 15 Nov 2023 11:54:24 -0800

linux-restricted-modules-nvidia (5.15.0-1041.41) jammy; urgency=medium

  * Master version: 5.15.0-1041.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:56:40 -0500

linux-restricted-modules-nvidia (5.15.0-1040.40) jammy; urgency=medium

  * Master version: 5.15.0-1040.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:25:28 -0500

linux-restricted-modules-nvidia (5.15.0-1039.39) jammy; urgency=medium

  * Master version: 5.15.0-1039.39

 -- Ian May <ian.may@canonical.com>  Wed, 11 Oct 2023 10:34:51 -0500

linux-restricted-modules-nvidia (5.15.0-1038.38) jammy; urgency=medium

  * Master version: 5.15.0-1038.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 11:02:33 -0500

linux-restricted-modules-nvidia (5.15.0-1037.37) jammy; urgency=medium

  * Master version: 5.15.0-1037.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 20 Sep 2023 09:40:54 -0500

linux-restricted-modules-nvidia (5.15.0-1036.36) jammy; urgency=medium

  * Master version: 5.15.0-1036.36

 -- Ian May <ian.may@canonical.com>  Fri, 15 Sep 2023 08:29:22 -0500

linux-restricted-modules-nvidia (5.15.0-1035.35) jammy; urgency=medium

  * Master version: 5.15.0-1035.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 16:54:17 -0500

linux-restricted-modules-nvidia (5.15.0-1034.34) jammy; urgency=medium

  * Master version: 5.15.0-1034.34

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 12:38:13 -0500

linux-restricted-modules-nvidia (5.15.0-1033.33) jammy; urgency=medium

  * Master version: 5.15.0-1033.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 12:34:50 -0500

linux-restricted-modules-nvidia (5.15.0-1032.32) jammy; urgency=medium

  * Master version: 5.15.0-1032.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 16:17:55 -0500

linux-restricted-modules-nvidia (5.15.0-1031.31) jammy; urgency=medium

  * Master version: 5.15.0-1031.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:12:31 -0500

linux-restricted-modules-nvidia (5.15.0-1030.30) jammy; urgency=medium

  * Master version: 5.15.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:23:08 -0700

linux-restricted-modules-nvidia (5.15.0-1029.29) jammy; urgency=medium

  * Master version: 5.15.0-1029.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:34:04 -0500

linux-restricted-modules-nvidia (5.15.0-1028.28) jammy; urgency=medium

  * Master version: 5.15.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:12:33 -0500

linux-restricted-modules-nvidia (5.15.0-1027.27) jammy; urgency=medium

  * Master version: 5.15.0-1027.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:52:19 -0500

linux-restricted-modules-nvidia (5.15.0-1026.26) jammy; urgency=medium

  * Master version: 5.15.0-1026.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 17 May 2023 16:52:47 -0500

linux-restricted-modules-nvidia (5.15.0-1025.25) jammy; urgency=medium

  * Master version: 5.15.0-1025.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Fri, 21 Apr 2023 06:50:51 -0700

linux-restricted-modules-nvidia (5.15.0-1024.24) jammy; urgency=medium

  * Master version: 5.15.0-1024.24

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Apr 2023 15:34:08 -0700

linux-restricted-modules-nvidia (5.15.0-1023.23) jammy; urgency=medium

  * Master version: 5.15.0-1023.23

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 23:28:09 -0500

linux-restricted-modules-nvidia (5.15.0-1022.22) jammy; urgency=medium

  * Master version: 5.15.0-1022.22

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 17:32:37 -0500

linux-restricted-modules-nvidia (5.15.0-1021.21) jammy; urgency=medium

  * Master version: 5.15.0-1021.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 14:35:57 -0500

linux-restricted-modules-nvidia (5.15.0-1020.20) jammy; urgency=medium

  * Master version: 5.15.0-1020.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Sun, 09 Apr 2023 21:23:39 -0700

linux-restricted-modules-nvidia (5.15.0-1019.19) jammy; urgency=medium

  * Master version: 5.15.0-1019.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Apr 2023 09:38:46 -0700

linux-restricted-modules-nvidia (5.15.0-1018.18+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)
    - update spin to d2023.03.06-2

 -- Ian May <ian.may@canonical.com>  Tue, 04 Apr 2023 09:42:59 -0500

linux-restricted-modules-nvidia (5.15.0-1018.18) jammy; urgency=medium

  * Master version: 5.15.0-1018.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 06 Mar 2023 12:23:30 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Thu, 16 Feb 2023 07:52:25 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions sru-cycle 2023.01.02

 -- Brad Figg <bfigg@nvidia.com>  Wed, 08 Feb 2023 12:46:48 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

 -- Brad Figg <bfigg@nvidia.com>  Wed, 08 Feb 2023 08:33:42 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17) jammy; urgency=medium

  * Master version: 5.15.0-1017.17

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 19:02:40 -0800

linux-restricted-modules-nvidia (5.15.0-1016.16) jammy; urgency=medium

  * Master version: 5.15.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 14:03:14 -0800

linux-restricted-modules-nvidia (5.15.0-1015.15) jammy; urgency=medium

  * Master version: 5.15.0-1015.15

 -- Brad Figg <bfigg@nvidia.com>  Wed, 11 Jan 2023 08:17:15 -0800

linux-restricted-modules-nvidia (5.15.0-1014.14) jammy; urgency=medium

  * Master version: 5.15.0-1014.14

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 17:25:23 -0800

linux-restricted-modules-nvidia (5.15.0-1013.13) jammy; urgency=medium

  * Master version: 5.15.0-1013.13

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 15:53:01 -0800

linux-restricted-modules-nvidia (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 12:26:01 -0800

linux-restricted-modules-nvidia (5.15.0-1011.11+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Wed, 04 Jan 2023 15:33:57 -0800

linux-restricted-modules-nvidia (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 08 Dec 2022 09:00:27 -0800

linux-restricted-modules-nvidia (5.15.0-1010.10+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Fri, 02 Dec 2022 16:41:53 -0800

linux-restricted-modules-nvidia (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 03 Nov 2022 19:19:22 -0700

linux-restricted-modules-nvidia (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Oct 2022 07:30:18 -0700

linux-restricted-modules-nvidia (5.15.0-1007.7) jammy; urgency=medium

  * Master version: 5.15.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 21 Sep 2022 12:09:23 -0700

linux-restricted-modules-nvidia (5.15.0-1006.6) jammy; urgency=medium

  * Master version: 5.15.0-1006.6

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 01 Sep 2022 18:34:05 -0700

linux-restricted-modules-nvidia (5.15.0-1005.5) jammy; urgency=medium

  * Master version: 5.15.0-1005.5

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 Aug 2022 15:03:45 -0700

linux-restricted-modules-nvidia (5.15.0-1004.4) jammy; urgency=medium

  * Master version: 5.15.0-1004.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 27 Jul 2022 10:27:24 -0700

linux-restricted-modules-nvidia (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Brad Figg <bfigg@nvidia.com>  Sat, 09 Jul 2022 14:25:42 -0700

linux-restricted-modules-nvidia (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 17 May 2022 08:53:55 -0400

linux-restricted-modules-nvidia (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 16 May 2022 14:39:33 -0400

linux-restricted-modules (5.15.0-32.33) jammy; urgency=medium

  * Master version: 5.15.0-32.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 May 2022 10:23:34 +0200

linux-restricted-modules (5.15.0-31.32) jammy; urgency=medium

  * Master version: 5.15.0-31.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:04:40 +0200

linux-restricted-modules (5.15.0-30.31) jammy; urgency=medium

  * Master version: 5.15.0-30.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 11:46:29 +0200

linux-restricted-modules (5.15.0-29.30) jammy; urgency=medium

  * Master version: 5.15.0-29.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 May 2022 12:31:29 +0200

linux-restricted-modules (5.15.0-28.29) jammy; urgency=medium

  * Master version: 5.15.0-28.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Apr 2022 14:31:09 +0200

linux-restricted-modules (5.15.0-27.28) jammy; urgency=medium

  * Master version: 5.15.0-27.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Apr 2022 06:47:51 +0200

linux-restricted-modules (5.15.0-26.27) jammy; urgency=medium

  * Master version: 5.15.0-26.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 16:54:38 +0200

linux-restricted-modules (5.15.0-26.26) jammy; urgency=medium

  * Master version: 5.15.0-26.26

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v6.0 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 12:27:36 +0200

linux-restricted-modules (5.15.0-25.25) jammy; urgency=medium

  * Master version: 5.15.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - [Packaging] update variants
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - Ubuntu-5.15.0-23.23+3
    - [Packaging] Declare hwe-20.04 transitionals
    - [Packaging] Re-enable arm64 builds in package.config
    - [Packaging] Ensure that pkg_archs is a space separated list
    - [Packaging] Enforce errors in shell scripts
    - [Packaging] Validate dkms-versions package.config arch settings
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-24.24
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:29:20 +0200

linux-restricted-modules (5.15.0-24.24) jammy; urgency=medium

  * Master version: 5.15.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare hwe-20.04 transitionals
    - [Packaging] Re-enable arm64 builds in package.config
    - [Packaging] Ensure that pkg_archs is a space separated list
    - [Packaging] Enforce errors in shell scripts
    - [Packaging] Validate dkms-versions package.config arch settings
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:29:04 +0100

linux-restricted-modules (5.15.0-23.23+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 17:05:11 +0200

linux-restricted-modules (5.15.0-23.23+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 22 Mar 2022 13:43:02 +0100

linux-restricted-modules (5.15.0-23.23+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Enable arm64 builds in package.config"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Mar 2022 11:03:34 +0100

linux-restricted-modules (5.15.0-23.23) jammy; urgency=medium

  * Master version: 5.15.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Support arch restrictions in lrm (LP: #1960649)
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrm
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrg
    - [Packaging] Enable arm64 builds in package.config

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:23 +0100

linux-restricted-modules (5.15.0-22.22+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 10:41:28 +0100

linux-restricted-modules (5.15.0-22.22+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 16:14:15 +0100

linux-restricted-modules (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:51:08 +0100

linux-restricted-modules (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:10:47 +0100

linux-restricted-modules (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:13:37 +0100

linux-restricted-modules (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:18:02 +0100

linux-restricted-modules (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:22:03 +0100

linux-restricted-modules (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:49 +0100

linux-restricted-modules (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:59:07 +0100

linux-restricted-modules (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 12:06:55 +0100

linux-restricted-modules (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:46 +0100

linux-restricted-modules (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:43 +0100

linux-restricted-modules (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:57 +0100

linux-restricted-modules (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:45:17 +0100

linux-restricted-modules (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:23:03 +0100

linux-restricted-modules (5.15.0-9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:24 +0100

linux-restricted-modules (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:22:25 +0100

linux-restricted-modules (5.15.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:52:17 +0100

linux-restricted-modules-unstable (5.15.0-6.6) impish; urgency=medium

  * Master version: 5.15.0-6.6

  * impish provides no linux-modules-nvidia-*-server packages (LP: #1946515)
    - [Packaging] Enable nvidia -server driver modules

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:38:10 +0200

linux-restricted-modules-unstable (5.15.0-5.5) impish; urgency=medium

  * Master version: 5.15.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:07:19 +0200

linux-restricted-modules-unstable (5.15.0-4.4) impish; urgency=medium

  * Master version: 5.15.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:59 +0200

linux-restricted-modules-unstable (5.15.0-3.3) impish; urgency=medium

  * Master version: 5.15.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:49:10 +0200

linux-restricted-modules-unstable (5.15.0-2.2) impish; urgency=medium

  * Master version: 5.15.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:48 +0200

linux-restricted-modules-unstable (5.15.0-1.1) impish; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:13:59 +0200

linux-restricted-modules-unstable (5.15.0-0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:07:53 +0200

linux-restricted-modules-unstable (5.14.0-9.9) impish; urgency=medium

  * Master version: 5.14.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:26:07 +0200

linux-restricted-modules-unstable (5.14.0-8.8) impish; urgency=medium

  * Master version: 5.14.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:59:27 +0200

linux-restricted-modules-unstable (5.14.0-7.7) impish; urgency=medium

  * Master version: 5.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:34:18 +0200

linux-restricted-modules-unstable (5.14.0-6.6) impish; urgency=medium

  * Master version: 5.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:56 +0200

linux-restricted-modules-unstable (5.14.0-5.5) impish; urgency=medium

  * Master version: 5.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:59:17 +0200

linux-restricted-modules-unstable (5.14.0-4.4) impish; urgency=medium

  * Master version: 5.14.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:41 +0200

linux-restricted-modules-unstable (5.14.0-3.3) impish; urgency=medium

  * Master version: 5.14.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:41 +0200

linux-restricted-modules-unstable (5.14.0-2.2) impish; urgency=medium

  * Master version: 5.14.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:28:02 +0200

linux-restricted-modules-unstable (5.14.0-1.1) impish; urgency=medium

  * Master version: 5.14.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-unstable
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:08:28 +0200

linux-restricted-modules-unstable (5.14.0-0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:02:36 +0200

linux-restricted-modules (5.13.0-11.11) impish; urgency=medium

  * Master version: 5.13.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:56:09 +0200

linux-restricted-modules (5.13.0-10.10) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-restricted-modules-unstable (5.13.0-10.10) impish; urgency=medium

  * Master version: 5.13.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:54:15 +0200

linux-restricted-modules-unstable (5.13.0-9.9) impish; urgency=medium

  * Master version: 5.13.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:32:44 +0200

linux-restricted-modules-unstable (5.13.0-8.8) impish; urgency=medium

  * Master version: 5.13.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:59 +0200

linux-restricted-modules-unstable (5.13.0-7.7) impish; urgency=medium

  * Master version: 5.13.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:55:21 +0200

linux-restricted-modules-unstable (5.13.0-6.6) impish; urgency=medium

  * Master version: 5.13.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:23:35 +0200

linux-restricted-modules-unstable (5.13.0-5.5) impish; urgency=medium

  * Master version: 5.13.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:13:16 +0200

linux-restricted-modules-unstable (5.13.0-4.4) impish; urgency=medium

  * Master version: 5.13.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:17:47 +0200

linux-restricted-modules-unstable (5.13.0-3.3) impish; urgency=medium

  * Master version: 5.13.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:41:37 +0200

linux-restricted-modules-unstable (5.13.0-2.2) impish; urgency=medium

  * Master version: 5.13.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:40 +0200

linux-restricted-modules-unstable (5.13.0-1.1) impish; urgency=medium

  * Master version: 5.13.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:44:12 +0200

linux-restricted-modules-unstable (5.12.0-11.11) impish; urgency=medium

  * Master version: 5.12.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:39:11 +0200

linux-restricted-modules-unstable (5.12.0-10.10) impish; urgency=medium

  * Master version: 5.12.0-10.10

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:36:24 +0200

linux-restricted-modules-unstable (5.12.0-9.9) impish; urgency=medium

  * Master version: 5.12.0-9.9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:42:27 -0500

linux-restricted-modules-unstable (5.12.0-8.8) hirsute; urgency=medium

  * Master version: 5.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:10:47 +0200

linux-restricted-modules-unstable (5.12.0-7.7) hirsute; urgency=medium

  * Master version: 5.12.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:28:08 +0200

linux-restricted-modules-unstable (5.12.0-6.6) hirsute; urgency=medium

  * Master version: 5.12.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:20 +0200

linux-restricted-modules-unstable (5.12.0-5.5) hirsute; urgency=medium

  * Master version: 5.12.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:37 +0200

linux-restricted-modules-unstable (5.12.0-4.4) hirsute; urgency=medium

  * Master version: 5.12.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:05:54 +0100

linux-restricted-modules-unstable (5.12.0-3.3) hirsute; urgency=medium

  * Master version: 5.12.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Allow only one nvidia kernel module to be installed at once (LP: #1918298)
    - [Packaging] Make the nvidia abi packages depend on nvidia-kernel-common

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:45 +0100

linux-restricted-modules-unstable (5.12.0-2.2) hirsute; urgency=medium

  * Master version: 5.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:13:01 +0100

linux-restricted-modules-unstable (5.11.0-10.11) hirsute; urgency=medium

  * Master version: 5.11.0-10.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:38 +0100

linux-restricted-modules-unstable (5.11.0-9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-restricted-modules (5.11.0-9.10) hirsute; urgency=medium

  * Master version: 5.11.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:41:19 +0100

linux-restricted-modules (5.11.0-8.9) hirsute; urgency=medium

  * Master version: 5.11.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:21:05 +0100

linux-restricted-modules (5.11.0-7.8) hirsute; urgency=medium

  * Master version: 5.11.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:59:01 +0100

linux-restricted-modules (5.11.0-6.7) hirsute; urgency=medium

  * Master version: 5.11.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:51:25 +0100

linux-restricted-modules (5.11.0-5.6) hirsute; urgency=medium

  * Master version: 5.11.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:13:46 +0100

linux-restricted-modules (5.11.0-4.5) hirsute; urgency=medium

  * Master version: 5.11.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:56:41 +0100

linux-restricted-modules (5.11.0-3.4) hirsute; urgency=medium

  * Master version: 5.11.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:01:11 +0100

linux-restricted-modules (5.11.0-2.3) hirsute; urgency=medium

  * Master version: 5.11.0-2.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:35 +0100

linux-restricted-modules (5.11.0-1.2) hirsute; urgency=medium

  * Master version: 5.11.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:21:50 +0100

linux-restricted-modules (5.11.0-0.1) hirsute; urgency=medium

  * Master version: 5.11.0-0.1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:59 +0100

linux-restricted-modules (5.10.0-9.10) hirsute; urgency=medium

  * Master version: 5.10.0-9.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:09:26 +0100

linux-restricted-modules (5.10.0-8.9) hirsute; urgency=medium

  * Master version: 5.10.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:28:08 +0100

linux-restricted-modules (5.10.0-7.8) hirsute; urgency=medium

  * Master version: 5.10.0-7.8

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] Migrate nvidia-435 users to updated nvidia-455
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - [Packaging] Change source package name to linux-restricted-modules
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:23:19 -0600

linux-restricted-modules (5.10.0-6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 21:37:37 -0600

linux-restricted-modules-5.10 (5.10.0-6.7) hirsute; urgency=medium

  * Master version: 5.10.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:25:48 +0100

linux-restricted-modules-5.10 (5.10.0-5.6) hirsute; urgency=medium

  * Master version: 5.10.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:24:17 +0100

linux-restricted-modules-5.10 (5.10.0-4.5) hirsute; urgency=medium

  * Master version: 5.10.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:46:13 +0100

linux-restricted-modules-5.10 (5.10.0-3.4) hirsute; urgency=medium

  * Master version: 5.10.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:01:10 +0100

linux-restricted-modules-5.10 (5.10.0-2.3) hirsute; urgency=medium

  * Master version: 5.10.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:42:20 -0600

linux-restricted-modules-5.10 (5.10.0-1.2) hirsute; urgency=medium

  * Master version: 5.10.0-1.2

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:20:25 -0600

linux-restricted-modules-5.10 (5.10.0-0.1) hirsute; urgency=medium

  * Master version: 5.10.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - [Packaging] look for scripts/module.lds.S

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 17:12:23 +0100

linux-restricted-modules-5.10 (5.10.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:35:51 +0200

linux-restricted-modules-5.9 (5.9.0-2.3) groovy; urgency=medium

  * Master version: 5.9.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:58:32 -0500

linux-restricted-modules-5.9 (5.9.0-1.2) groovy; urgency=medium

  * Master version: 5.9.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:41:02 -0500

linux-restricted-modules-5.9 (5.9.0-0.1) groovy; urgency=medium

  * Master version: 5.9.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitionals for oem-20.04 kernel packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:05:25 -0500

linux-restricted-modules-5.9 (5.9.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 13:05:32 -0500

linux-restricted-modules (5.8.0-16.17+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix incorrect substitution variables in nvida server packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Aug 2020 11:55:58 -0500

linux-restricted-modules (5.8.0-16.17) groovy; urgency=medium

  * Master version: 5.8.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:36:27 -0500

linux-restricted-modules (5.8.0-15.16) groovy; urgency=medium

  * Master version: 5.8.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:36:13 -0500

linux-restricted-modules (5.8.0-14.15) groovy; urgency=medium

  * Master version: 5.8.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:29:59 -0500

linux-restricted-modules (5.8.0-13.14) groovy; urgency=medium

  * Master version: 5.8.0-13.14

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:41:52 +0200

linux-restricted-modules (5.8.0-12.13) groovy; urgency=medium

  * Master version: 5.8.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:02:20 -0500

linux-restricted-modules (5.8.0-11.12) groovy; urgency=medium

  * Master version: 5.8.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:57 -0500

linux-restricted-modules (5.8.0-10.11) groovy; urgency=medium

  * Master version: 5.8.0-10.11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:26:04 -0500

linux-restricted-modules (5.8.0-9.10) groovy; urgency=medium

  * Master version: 5.8.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:35 -0500

linux-restricted-modules (5.8.0-8.9) groovy; urgency=medium

  * Master version: 5.8.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - [packaging] expose dependency on nvidia-kernel-common on meta packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:24:49 -0500

linux-restricted-modules-5.8 (5.8.0-7.8) groovy; urgency=medium

  * Master version: 5.8.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 15:09:26 +0200

linux-restricted-modules-5.8 (5.8.0-6.7) groovy; urgency=medium

  * Master version: 5.8.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:37:43 -0500

linux-restricted-modules-5.8 (5.8.0-5.6) groovy; urgency=medium

  * Master version: 5.8.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 17:03:53 +0200

linux-restricted-modules-5.8 (5.8.0-4.5) groovy; urgency=medium

  * Master version: 5.8.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:39:14 -0500

linux-restricted-modules-5.8 (5.8.0-3.4) groovy; urgency=medium

  * Master version: 5.8.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:33:13 -0500

linux-restricted-modules-5.8 (5.8.0-2.3) groovy; urgency=medium

  * Master version: 5.8.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:08:32 -0500

linux-restricted-modules-5.8 (5.8.0-1.2) groovy; urgency=medium

  * Master version: 5.8.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:37:17 -0500

linux-restricted-modules-5.8 (5.8.0-0.1) groovy; urgency=medium

  * Master version: 5.8.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-5.8
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:58:15 -0500

linux-restricted-modules-5.8 (5.8.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:38:19 -0500

linux-restricted-modules-5.7 (5.7.0-8.9) groovy; urgency=medium

  * Master version: 5.7.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:51 +0200

linux-restricted-modules-5.7 (5.7.0-7.8) groovy; urgency=medium

  * Master version: 5.7.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:31 +0200

linux-restricted-modules-5.7 (5.7.0-6.7) groovy; urgency=medium

  * Master version: 5.7.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:49:15 -0500

linux-restricted-modules-5.7 (5.7.0-5.6) groovy; urgency=medium

  * Master version: 5.7.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:42 +0200

linux-restricted-modules-5.7 (5.7.0-4.5) groovy; urgency=medium

  * Master version: 5.7.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:29:23 +0200

linux-restricted-modules-5.7 (5.7.0-3.4) groovy; urgency=medium

  * Master version: 5.7.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages
    - Sync nvidia.postinst.in updates from focal
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:05:45 +0200

linux-restricted-modules-5.7 (5.7.0-2.3) groovy; urgency=medium

  * Master version: 5.7.0-2.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:37:36 +0200

linux-restricted-modules-5.7 (5.7.0-1.2) groovy; urgency=medium

  * Master version: 5.7.0-1.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:58:16 +0200

linux-restricted-modules-5.7 (5.7.0-0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:19:18 +0200

linux-restricted-modules-5.6 (5.6.0-7.7) focal; urgency=medium

  * Master version: 5.6.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:14:39 +0200

linux-restricted-modules-5.6 (5.6.0-6.6) focal; urgency=medium

  * Master version: 5.6.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:55:13 +0100

linux-restricted-modules-5.6 (5.6.0-5.5) focal; urgency=medium

  * Master version: 5.6.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:26:02 +0100

linux-restricted-modules-5.6 (5.6.0-4.4) focal; urgency=medium

  * Master version: 5.6.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:58 +0100

linux-restricted-modules-5.6 (5.6.0-3.3) focal; urgency=medium

  * Master version: 5.6.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - [Packaging] fix-filenames -- build during build phase
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:24:30 +0100

linux-restricted-modules-5.6 (5.6.0-2.2) focal; urgency=medium

  * Master version: 5.6.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:59:05 +0100

linux-restricted-modules-5.6 (5.6.0-1.1) focal; urgency=medium

  * Master version: 5.6.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 14:19:45 +0100

linux-restricted-modules-5.6 (5.6.0-0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-restricted-modules-5.5 (5.5.0-7.8) focal; urgency=medium

  * Master version: 5.5.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:36 +0100

linux-restricted-modules-5.5 (5.5.0-6.7) focal; urgency=medium

  * Master version: 5.5.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:26:00 +0100

linux-restricted-modules-5.5 (5.5.0-5.6) focal; urgency=medium

  * Master version: 5.5.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:13:15 +0100

linux-restricted-modules-5.5 (5.5.0-4.5) focal; urgency=medium

  * Master version: 5.5.0-4.5

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:38 +0100

linux-restricted-modules-5.5 (5.5.0-3.4) focal; urgency=medium

  * Master version: 5.5.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix phony target in debian/rules
    - [Packaging] Set source package name from the changelog
    - [Debian] Split control.stub out into component parts
    - [Packaging] Support variant substitutions in control files
    - [Debian] Only produce transitionals for primary variant
    - [Packaging] Change source package to linux-restricted-moules-5.5
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 11:34:00 +0100

linux-restricted-modules-5.5 (5.5.0-2.3) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-restricted-modules (5.5.0-2.3) focal; urgency=medium

  * Master version: 5.5.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:31 +0100

linux-restricted-modules (5.5.0-1.2) focal; urgency=medium

  * Master version: 5.5.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:48 +0100

linux-restricted-modules (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:57:28 -0600

linux-restricted-modules (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 13:00:15 -0600

linux-restricted-modules (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:17 +0100

linux-restricted-modules (5.4.0-7.8+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Complete the nvidia-430 to nvidia-440 transition

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Nov 2019 16:47:26 -0600

linux-restricted-modules (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

  * Miscellaneous Ubuntu changes
    - [Packaging] Update nvidia-430 to nvidia-440
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:47 +0100

linux-restricted-modules (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:14 +0100

linux-restricted-modules (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:28:03 -0800

linux-restricted-modules (5.4.0-4.5) focal; urgency=medium

  * Master version: 5.4.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:41:29 +0100

linux-restricted-modules (5.4.0-3.4) focal; urgency=medium

  * Master version: 5.4.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 29 Oct 2019 12:11:46 -0500

linux-restricted-modules (5.4.0-2.3) eoan; urgency=medium

  * Master version: 5.4.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:34 +0200

linux-restricted-modules (5.4.0-1.2) eoan; urgency=medium

  * Master version: 5.4.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:44 +0200

linux-restricted-modules (5.4.0-0.1) eoan; urgency=medium

  * Master version: 5.4.0-0.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:51:23 -0500

linux-restricted-modules (5.3.0-17.18) eoan; urgency=medium

  * Master version: 5.3.0-17.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:54:40 -0500

linux-restricted-modules (5.3.0-16.17) eoan; urgency=medium

  * Master version: 5.3.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:54:04 -0500

linux-restricted-modules (5.3.0-15.16) eoan; urgency=medium

  * Master version: 5.3.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:30 -0500

linux-restricted-modules (5.3.0-14.15+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 23:04:30 -0500

linux-restricted-modules (5.3.0-14.15) eoan; urgency=medium

  * Master version: 5.3.0-14.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * Miscellaneous Ubuntu changes
    - [Packaging] Update series portion of Vcs-Git url automatically
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:39:20 -0500

linux-restricted-modules (5.3.0-13.14) eoan; urgency=medium

  * Master version: 5.3.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:27:56 -0500

linux-restricted-modules (5.3.0-12.13) eoan; urgency=medium

  * Master version: 5.3.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:33 +0200

linux-restricted-modules (5.3.0-11.12) eoan; urgency=medium

  * Master version: 5.3.0-11.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:00:35 +0200

linux-restricted-modules (5.3.0-10.11) eoan; urgency=medium

  * Master version: 5.3.0-10.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:17 +0200

linux-restricted-modules (5.3.0-9.10) eoan; urgency=medium

  * Master version: 5.3.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:05 +0200

linux-restricted-modules (5.3.0-8.9) eoan; urgency=medium

  * Master version: 5.3.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:20 +0200

linux-restricted-modules (5.3.0-7.8) eoan; urgency=medium

  * Master version: 5.3.0-7.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:04 +0200

linux-restricted-modules (5.3.0-6.7) eoan; urgency=medium

  * Master version: 5.3.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:33:06 -0500

linux-restricted-modules (5.3.0-5.6) eoan; urgency=medium

  * Master version: 5.3.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:13:13 -0500

linux-restricted-modules (5.3.0-4.5) eoan; urgency=medium

  * Master version: 5.3.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:43:28 -0500

linux-restricted-modules (5.3.0-3.4) eoan; urgency=medium

  * Master version: 5.3.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:13:48 +0200

linux-restricted-modules (5.3.0-2.3) eoan; urgency=medium

  * Master version: 5.3.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:27:24 -0400

linux-restricted-modules (5.3.0-1.2) eoan; urgency=medium

  * Master version: 5.3.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:51:45 -0400

linux-restricted-modules (5.3.0-0.1) eoan; urgency=medium

  * Master version: 5.3.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:53:17 -0500

linux-restricted-modules (5.2.0-9.10) eoan; urgency=medium

  * Master version: 5.2.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:53 -0500

linux-restricted-modules (5.2.0-8.9) eoan; urgency=medium

  * Master version: 5.2.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:07:23 -0500

linux-restricted-modules (5.2.0-7.8) eoan; urgency=medium

  * Master version: 5.2.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jul 2019 09:04:54 -0500

linux-restricted-modules (5.2.0-6.7) eoan; urgency=medium

  * Master version: 5.2.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 23 Jun 2019 23:01:27 -0500

linux-restricted-modules (5.2.0-5.6+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - update nvidia-418 to nvidia-430

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jun 2019 07:20:26 -0500

linux-restricted-modules (5.2.0-5.6) eoan; urgency=medium

  * Master version: 5.2.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Jun 2019 15:06:14 -0500

linux-restricted-modules (5.2.0-4.5) eoan; urgency=medium

  * Master version: 5.2.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Jun 2019 07:01:20 -0500

linux-restricted-modules (5.2.0-3.4) eoan; urgency=medium

  * Master version: 5.2.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 02 Jun 2019 22:58:58 -0500

linux-restricted-modules (5.2.0-2.3) eoan; urgency=medium

  * Master version: 5.2.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 May 2019 11:38:24 -0500

linux-restricted-modules (5.2.0-1.2) eoan; urgency=medium

  * Master version: 5.2.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 May 2019 22:20:46 -0500

linux-restricted-modules (5.2.0-0.1) eoan; urgency=medium

  * Master version: 5.2.0-0.1

  * Miscellaneous Ubuntu changes
    - add support for nvidia-418
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 21 May 2019 11:11:31 -0500

linux-restricted-modules (5.1.0-2.2) eoan; urgency=medium

  * Master version: 5.1.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 14 May 2019 15:00:56 -0500

linux-restricted-modules (5.0.0-14.15) disco; urgency=medium

  * Master version: 5.0.0-14.15

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Apr 2019 17:28:16 +0200

linux-restricted-modules (5.0.0-13.14) disco; urgency=medium

  * Master version: 5.0.0-13.14

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Apr 2019 21:47:58 +0100

linux-restricted-modules (5.0.0-11.12) disco; urgency=medium

  * Master version: 5.0.0-11.12

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] lintian -- fix template form issues
    - [Config] lintian -- purge debconf on removal

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Apr 2019 12:25:19 +0100

linux-restricted-modules (5.0.0-10.11) disco; urgency=medium

  * Master version: 5.0.0-10.11

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] update package descriptions
    - [Config] add Vcs-Git: configuration
    - [Config] update copyright
    - [Config] update dkms-versions
    - [Config] add meta-packages to trigger installation of new packages

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Apr 2019 11:49:33 +0100

linux-restricted-modules (5.0.0-7.8dkms2) disco; urgency=medium

  * Master version: 5.0.0-7.8dkms2

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:45:51 +0000

linux-restricted-modules (5.0.0-7.8dkms1+7) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:06:42 +0000

linux-restricted-modules (5.0.0-7.8dkms1+6) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:04:51 +0000

linux-restricted-modules (5.0.0-7.8dkms1+5) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 16:59:49 +0000

linux-restricted-modules (5.0.0-7.8dkms1+4) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 14:48:07 +0000

linux-restricted-modules (5.0.0-7.8dkms1+3) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] dkms-build--nvidia-* follow switch to generic -N
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 14:10:41 +0000

linux-restricted-modules (5.0.0-7.8dkms1+2) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 11:57:20 +0000

linux-restricted-modules (5.0.0-7.8dkms1+1) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 11:42:44 +0000

linux-restricted-modules (5.0.0-7.8dkms1) disco; urgency=medium

  * Master version: 5.0.0-7.8dkms1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 07 Mar 2019 07:43:20 +0000

linux-restricted-modules (5.0.0-7.8) disco; urgency=medium

  * Master version: 5.0.0-7.8

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 Mar 2019 16:41:59 +0000

linux-restricted-modules (4.19.0-13.14dkms1+1) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 Mar 2019 15:08:06 +0000

linux-restricted-modules (4.19.0-13.14dkms1) disco; urgency=medium

  * Master version: 4.19.0-13.14dkms1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Mar 2019 19:53:49 +0000

linux-restricted-modules (4.19.0-12.13) disco; urgency=medium

  * Master version reset.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Mar 2019 19:52:39 +0000

linux-restricted-modules (5.0.0-6.7) disco; urgency=medium

  * Master version: 5.0.0-6.7.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 15:37:04 +0000

linux-restricted-modules (4.19.0-13.14+15) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 14:18:46 +0000

linux-restricted-modules (4.19.0-13.14+14) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:52:50 +0000

linux-restricted-modules (4.19.0-13.14+13) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:38:18 +0000

linux-restricted-modules (4.19.0-13.14+12) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:32:08 +0000

linux-restricted-modules (4.19.0-13.14+11) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:15:23 +0000

linux-restricted-modules (4.19.0-13.14+10) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:58:40 +0000

linux-restricted-modules (4.19.0-13.14+9) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:54:42 +0000

linux-restricted-modules (4.19.0-13.14+8) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:47:51 +0000

linux-restricted-modules (4.19.0-13.14+7) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:42:46 +0000

linux-restricted-modules (4.19.0-13.14+6) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] expose arch to nvidia package selector

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:30:38 +0000

linux-restricted-modules (4.19.0-13.14+5) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] add gawk as build-depends

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:18:54 +0000

linux-restricted-modules (4.19.0-13.14+4) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] add wget as a build-depends

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:16:54 +0000

linux-restricted-modules (4.19.0-13.14+3) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to explicit nvidia package versions

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 09:57:56 +0000

linux-restricted-modules (4.19.0-13.14+2) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] this is a disco package

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 09:20:21 +0000

linux-restricted-modules (4.19.0-13.14+1) disco; urgency=medium

  * regenerate debian/control correctly.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 09:14:31 +0000

linux-restricted-modules (4.19.0-13.14) disco; urgency=medium

  * Master version: 4.19.0-13.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * linux packages should own /usr/lib/linux/triggers (LP: #1770256)
    - [Packaging] own /usr/lib/linux/triggers

  * Miscellaneous Ubuntu changes
    - linux-restricted-modules -- base packaging
    - nvidia-390 -- add dkms build infrastructure for nvidia dkms modules
    - Ubuntu-4.15.0-29.31dkms1
    - update-version -- handle content copies
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/fix-filenames.c -- update from master
    - Ubuntu-4.17.0-8.9~dkms1
    - update-version -- include git-ubuntu-log in updates
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - update-version -- make the update version just +N
    - update-version -- add --commit option
    - dkms-build -- follow change to signing mode selector
    - [Packaging] handle +N local upload number correctly
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build -- update from master
    - [Packaging] reset versioning

  * Miscellaneous upstream changes
    - CHANGELOG
    - fixup! UBUNTU: nvidia-390 -- add dkms build infrastructure for nvidia dkms
      modules
    - fixup! UBUNTU: nvidia-390 -- add dkms build infrastructure for nvidia dkms
      modules

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 09:11:51 +0000

linux-restricted-modules (4.19.0-0.0) disco; urgency=medium

  * Initial Revision.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 17 Apr 2018 20:00:56 +0100
